/usr/pkg/lib/perl5/vendor_perl/5.42.0/ClamAV/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ClamAV/Config.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/ClamAV::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ClamAV::Config.3
